DELETE
https://api.us.nylas.com/v3/grants/{grant_id}/messages/schedules/{scheduleId}Cancel a scheduled message
Cancels the send schedule for a scheduled message. You can use this endpoint up to 10 seconds before
the message has reached its send_at time. If you make a DELETE request less than 10 seconds
before the send_at time, Nylas cannot guarantee the schedule will be cancelled successfully.
Works with an API key, an access token (use /v3/grants/me/ in place of the grant ID), or an IAM API key with the scheduled_messages.delete permission.